Bug 830213 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:12f8c3020f635f0201c6a5964fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 10:43 EDT by Michal Zeman
Modified: 2013-07-31 18:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.70 KB, text/plain)
2012-06-08 10:43 EDT, Michal Zeman
no flags Details
File: maps (73.73 KB, text/plain)
2012-06-08 10:43 EDT, Michal Zeman
no flags Details
File: dso_list (14.60 KB, text/plain)
2012-06-08 10:44 EDT, Michal Zeman
no flags Details
File: build_ids (5.89 KB, text/plain)
2012-06-08 10:44 EDT, Michal Zeman
no flags Details

  None (edit)
Description Michal Zeman 2012-06-08 10:43:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.0-1.fc17.x86_64
pid:            2808
pwd:            /
time:           Pá 8. červen 2012, 16:31:33 CEST
uid:            1000
username:       michal

backtrace:      Text file, 57037 bytes
build_ids:      Text file, 6027 bytes
dso_list:       Text file, 14947 bytes
maps:           Text file, 75502 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michal/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d2fc g_malloc libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xdc2e1 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x4bc3e g_file_enumerator_next_file libgio-2.0.so.0 -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x688a tracker_cue_sheet_parse_uri libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x5d66 - libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x6153 tracker_extract_get_metadata libextract-gstreamer.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-r9SlzsD370,guid=6142756e85bb7a9fe8d1a04700000034
:XDG_SESSION_COOKIE=67999d07a61ecd59d01d34f70000000f-1339165507.983207-213686524
:XDG_RUNTIME_DIR=/run/user/michal
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/michal/keyring-1fKuKr/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1605,unix/unix:/tmp/.ICE-unix/1605
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=michal
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/michal/keyring-1fKuKr/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-r9SlzsD370,guid=6142756e85bb7a9fe8d1a04700000034
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-michal-u1wCL5/database
:USER=michal
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1601
:SHLVL=1
:GDM_LANG=cs_CZ.utf8
:PWD=/home/michal
:GNOME_KEYRING_CONTROL=/run/user/michal/keyring-1fKuKr
:LANG=cs_CZ.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=michal
:HOME=/home/michal

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2014539776           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30569                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2014539776           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30569                30569                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[28391]
:7:socket:[32943]
:8:anon_inode:[eventfd]
:9:anon_inode:inotify
:10:anon_inode:[eventfd]
:11:/home/michal/.local/share/tracker/tracker-extract.log
:12:anon_inode:[eventfd]
:13:socket:[32238]
:14:pipe:[28555]
:15:pipe:[33099]
:16:pipe:[33051]
:17:pipe:[32952]
:18:pipe:[33053]
:19:pipe:[33073]
:20:pipe:[33098]
:21:pipe:[32963]
:22:pipe:[33097]
:23:pipe:[33020]
:24:pipe:[32317]
:25:pipe:[33041]
:26:pipe:[33036]
:27:pipe:[33049]
:28:pipe:[32961]
:29:pipe:[30076]
:30:pipe:[33050]
:31:pipe:[30140]
:32:pipe:[33022]
:33:pipe:[32959]
:34:pipe:[32960]
:35:pipe:[33071]
:36:pipe:[32970]
:37:pipe:[33077]
:38:pipe:[32966]
:39:pipe:[32967]
:40:pipe:[32968]
:41:pipe:[32969]
:42:pipe:[33052]
:43:pipe:[32981]
:44:pipe:[33035]
:45:pipe:[30141]
:46:pipe:[33034]
:47:pipe:[33031]
:48:pipe:[33018]
:49:pipe:[33072]
:50:pipe:[33096]
:51:pipe:[33047]
:52:pipe:[33023]
:53:pipe:[33026]
:54:pipe:[33028]
:55:pipe:[33030]
:56:pipe:[33046]
:57:pipe:[33032]
:58:pipe:[33033]
:59:pipe:[33076]
:60:pipe:[33078]
:61:pipe:[32363]
:62:pipe:[33037]
:63:pipe:[33038]
:64:pipe:[33040]
:65:pipe:[33100]
:66:pipe:[33042]
:67:pipe:[33043]
:68:pipe:[33045]
:69:pipe:[33068]
:70:pipe:[33070]
:71:pipe:[33048]
:72:pipe:[33109]
:73:pipe:[30203]
:74:pipe:[32331]
:75:pipe:[30143]
:76:pipe:[33074]
:77:pipe:[33054]
:78:pipe:[33055]
:79:pipe:[33056]
:80:pipe:[33058]
:81:pipe:[33059]
:82:pipe:[33061]
:83:pipe:[33062]
:84:pipe:[33063]
:85:pipe:[33118]
:86:pipe:[33065]
:87:pipe:[33067]
:88:pipe:[33101]
:89:pipe:[30144]
:90:pipe:[33106]
:91:pipe:[33069]
:92:pipe:[30142]
:93:pipe:[33102]
:94:pipe:[33081]
:95:pipe:[30207]
:96:pipe:[32339]
:97:pipe:[32349]
:98:pipe:[32350]
:99:pipe:[33103]
:100:pipe:[32351]
:101:pipe:[33095]
:102:pipe:[33104]
:103:pipe:[33079]
:104:pipe:[33080]
:105:pipe:[33105]
:106:pipe:[33082]
:107:pipe:[30208]
:108:pipe:[33085]
:109:pipe:[33087]
:110:pipe:[33088]
:111:pipe:[33089]
:112:pipe:[33091]
:113:pipe:[33092]
:114:pipe:[33094]
:115:pipe:[30208]
:116:pipe:[30186]
:117:pipe:[30207]
:118:pipe:[30206]
:119:pipe:[33115]
:120:pipe:[33108]
:121:pipe:[30188]
:122:pipe:[33117]
:123:pipe:[30185]
:124:pipe:[30184]
:125:pipe:[33132]
:126:pipe:[30203]
:127:pipe:[33114]
:128:/home/michal/Dokumenty/Skola/Noviny/1
:129:pipe:[28555]
:130:pipe:[33107]
:131:pipe:[32363]
:132:pipe:[30200]
:133:pipe:[33110]
:134:pipe:[30191]
:135:pipe:[28556]
:136:pipe:[28556]
:137:pipe:[33113]
:138:pipe:[30201]
:139:pipe:[30201]
:140:pipe:[33116]
:141:pipe:[30200]
:142:pipe:[30206]

smolt_data:
:
:
:Obecné
:=================================
:UUID: 714e0be9-24a8-4341-9aab-cd30c1a05cb0
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 4983.47
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:Číslo modelu CPU: 42
:Počet CPU: 4
:Rychlost CPU: 2501
:Systémová paměť: 3842
:Systémový odkládací prostor: 5887
:Výrobce: LENOVO
:Systém: 42872SG ThinkPad X220
:Formát desky: Notebook
:Jádro: 3.4.0-1.fc17.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1920.1200
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8666) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 10634597 9979237 3276800 2976694 2976694
:/dev/sda1 /boot ext4 1024 1024 508745 399480 373880 128016 127665 127665
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63324281 3763503 593609 15851520 15792330 15792330
:

var_log_messages:
:Jun  4 18:31:35 localhost kernel: [45880.750013] tracker-extract[30806] trap int3 ip:32ea04e851 sp:7fff28107e30 error:0
:Jun  4 18:31:40 localhost abrt[30964]: Saved core dump of pid 30806 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-04-18:31:35-30806 (475230208 bytes)
:Jun  4 18:37:17 localhost kernel: [46221.789836] tracker-extract[31310] trap int3 ip:32ea04e851 sp:7fffe2942820 error:0
:Jun  4 18:37:22 localhost abrt[31444]: Saved core dump of pid 31310 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-04-18:37:17-31310 (391962624 bytes)
:Jun  4 18:42:35 localhost kernel: [46539.771450] tracker-extract[32016]: segfault at 2f6eee8 ip 000000375f87bcdd sp 00007fffa01c4550 error 4 in libc-2.15.so[375f800000+1ac000]
:Jun  4 18:42:36 localhost abrt[32030]: Saved core dump of pid 32016 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-04-18:42:35-32016 (115757056 bytes)
:Jun  4 18:42:36 localhost kernel: [46540.277993] tracker-extract[32057]: segfault at 3761a3fcd0 ip 000000375f87bcdd sp 00007ffff74abaa0 error 4 in libc-2.15.so[375f800000+1ac000]
:Jun  4 18:42:36 localhost abrt[32072]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  8 16:31:33 localhost kernel: [  436.683536] tracker-extract[2808] trap int3 ip:32ea04e851 sp:7fffd6145280 error:0
:Jun  8 16:31:38 localhost abrt[2950]: Saved core dump of pid 2808 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-08-16:31:33-2808 (475164672 bytes)
Comment 1 Michal Zeman 2012-06-08 10:43:55 EDT
Created attachment 590452 [details]
File: backtrace
Comment 2 Michal Zeman 2012-06-08 10:43:59 EDT
Created attachment 590453 [details]
File: maps
Comment 3 Michal Zeman 2012-06-08 10:44:03 EDT
Created attachment 590454 [details]
File: dso_list
Comment 4 Michal Zeman 2012-06-08 10:44:30 EDT
Created attachment 590455 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:38:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:56:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.